---
search:
  tags:
    - 在庫
    - GET
seo:
  description: >-
    このアプリが作成した対象だけを取得できます。
    inventory:readに加え、この操作のスコープと許可したメンバーのinventory.write権限が必要です。
sidebar:
  label: 掲載・当選の状態を読む
  badge: GET
title: 掲載・当選の状態を読む
type: openapi-operation
---
このアプリが作成した対象だけを取得できます。 inventory:readに加え、この操作のスコープと許可したメンバーのinventory.write権限が必要です。

`GET /inventory/commitments/{id}`

**Responses**

- `200` — 成功
- `400` — \`invalid\_request\`。パラメーターが正しくありません。
- `401` — \`invalid\_token\`。トークンがない、期限切れ、または別のリソース向けです。
- `403` — \`insufficient\_scope\`、\`connection\_revoked\`、\`client\_disabled\`、\`forbidden\` のいずれかです。
- `404` — \`not\_found\`
- `409` — 競合・requestIdの流用・受取未確認
- `422` — 現在の状態・対象・値では実行できません。errorと対象IDを確認します。

Response example, 200:

```json
{
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
  "createdAt": "2019-08-24T14:15:22Z",
  "updatedAt": "2019-08-24T14:15:22Z",
  "inventoryItemId": "ef1bc09e-447a-46aa-a9d9-d86e3d490831",
  "assetNumber": "string",
  "purpose": "oripa",
  "label": "string",
  "externalRef": "string",
  "status": "on_sale",
  "allocatedAt": "2019-08-24T14:15:22Z",
  "allocationRef": "string",
  "shipmentId": "47efd5a2-af91-4417-950a-7f546cd1b5cf",
  "closedAt": "2019-08-24T14:15:22Z"
}
```
